@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 98%;
	clear: both;
	padding: 0 1% 0 1%;
}
#footprint{
	min-height:450px;
	width: 100%;
	height: auto;
	word-wrap: break-word; 
	word-break: normal; 
}

#footprint .map{
	height: 430px;
	width: 705px;
	padding-bottom: 30px;
}
#footprint .country{
	width: 650px;
	padding-left: 22px;
	height: 20px;
}
#footprint .country div{
	float: left;
	height: auto;
	width: auto;
	padding-right: 50px;
}